CVE-2019-11057 – SQL injection vulnerability in Vtiger CRM before 7.1.0 hotfix3 allows authenticated users …

Vuln ID: CVE-2019-11057

Published:  2019-05-17  17:29:00Z

Description: SQL injection vulnerability in Vtiger CRM before 7.1.0 hotfix3 allows authenticated users to execute arbitrary SQL commands.

Source: NVD.NIST.GOV

 

Tags